* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  font-family: sans-serif;
  background-color: white;
}

section {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 60px;
  text-align: center;
}

figure {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 200px;
}

figure img {
  width: 200px;
  height: 200px;
 
}

figcaption {
  margin-top: 10px;
  font-size: 16px;
  color: #3b3b3b;
}

a {
  color: black;
}


